body{font-family:Arial, Sans-serif;font-size:12px;background:#e7efff;color:#555;line-height:18px;padding:0}
h1{color:#0505D7;font-weight:700;font-size:16px;height:36px;width:auto;background:#fff;margin:2px 0px;padding:7px;padding-left:0px;}
h2{color:#0505D7;font-weight:700;font-size:16px;margin:15px 0 8px;padding:0}
h3{color:#555;font-weight:700;font-size:12px}
a,a:link,a:link,a:link,a:hover{background:transparent;text-decoration:none;outline:none;cursor:pointer}
a:hover{color:#555;text-decoration:underline;outline:none}
a:link,a:visited,a:hover,a:active{color:#4C4C4C;outline:none}
a img{border:none;outline:none}
input[type=text]:focus,input.text:focus,input.title:focus,textarea:focus{color:#3e3e3e;outline:0;border-color:#2D3940}
input[type=text],input.text,input.title,textarea,select{margin:.5em 0}
textarea{font-family:Arial, Sans-serif;font-size:10px;border:1px solid #c5c5c5;padding:10px}
input{font-family:Arial, Sans-serif;font-size:10px}
select{font-family:Arial, Sans-serif;font-size:10px;border:1px solid #c5c5c5}
input[type=text],input[type=password],select{outline:none;background:#fff left top repeat-x;margin:5px 0;padding:2px 5px;border-top:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #FF0000;border-bottom:1px solid #FF0000;}
input[type=text]:hover{border:1px solid #555}
fieldset{border:1px solid #C5C5C5;margin-bottom:1em;margin-top:5px;padding:4px}
legend{font-size:12px;font-weight:700;color:#0505D7;padding:2px 4px}
label{padding-right:4px;width:18em;float:left;margin:10px 0 0 5px}
p{margin:8px 0}
div.floatbox{overflow:hidden}
div.hr{padding-top:1px;height:0;overflow:hidden;line-height:0;background-color:#0505D7;margin:0}
div.hrlightgrey{padding-top:1px;height:0;overflow:hidden;line-height:0;background:url(img/hckr.png) repeat-x;margin:0}
div.hrproductpreview{padding-top:1px;overflow:hidden;height:1px;line-height:1px;display:block;background:#0505D7;margin:12px 0}
table td{padding:2px}
#wrap{width:1008px;position:relative;margin:00px auto 0 auto;background-color:#fff}
#header{width:1008px;height:92px;background:url(img/Header2_BFL.jpg) no-repeat top center;position: relative;}
#TSShop{display: block;height: 75px;position: absolute;right: 16px;top: 10px;width: 75px;}
#header #logo{float:left;margin:10px 0 0 25px}
#loginblock {width:240px; height:22px;padding-top:8px;}
#loginblock a { margin:10px 10px 0 10px; float:right;}
/*#quick_find{margin-left:8px;}*/
#cart{padding-top:7px;margin:0 19px 0 0;text-align:right;color:#FF0000;}
#cart p {margin-top:2px;}
#cart_link {margin-right:70px; color:#FF0000; margin-bottom:0px;}
#header td{padding-top:1px;padding-right:4px}
#teaser {width:1008px;height:50px;background:url(img/teaser.png) no-repeat;background-position: bottom left;overflow:hidden;}
#breadcrumb{vertical-align:bottom;clear:both;width:768px;min-height:20px;padding-top:25px;color:#FF0000;list-style-type:none;outline:none;font-size:12px;background: url(img/breadcrump.png) no-repeat #fff;overflow:hidden;margin:0 auto;padding-left:240px;}
#breadcrumb a,#breadcrumb a:link,#breadcrumb a:visited,#breadcrumb a:hover,#breadcrumb a:active{line-height:12px;font-size:12px;text-decoration:none;outline:none;font-weight:500;cursor:pointer;color:#333;margin:0;padding:0 0 0 2px;}
#topmenuwrap{width:1008px;height:40px;overflow:hidden;clear:both;margin:0 auto}
#topmenu{width:100%;font-size:14px;font-family: Arial, sans-serif;margin:0 220px 0 0;padding:0}
#topmenu ul{float:left;line-height:40px;list-style:none;white-space:nowrap;padding:0}
#topmenu li{float:left;margin-left:30px;}
#topmenu a,#topmenu strong{color:#333;display:block;text-decoration:none;text-transform:none;width:auto;padding:5px 11px 3px 0}
#topmenu a:link,#topmenu a:visited{background-color:transparent;color:#333;}
#topmenu > ul a,#topmenu > ul strong{width:auto}
#topmenu a:focus,#topmenu a:hover,#topmenu a:active{color:#FF0000;outline:0 none;text-decoration:none}
#topmenu ul li.active,#topmenu ul li.active:focus,#topmenu ul li.active:hover,#topmenu ul li.active:active{border:0 none}
#topmenu li.active strong{color:#333;font-weight:700;padding-bottom:4px;padding-top:5px}
.homebutton {background:url(img/homebutton.png) no-repeat top left; width:100px;height:40px;}
.homebutton a {width:100px;height:34px;}
.aktiv {background:url(img/homebutton.png) no-repeat bottom left}
#language{float:right;padding-right:275px}
#language img{padding:8px 3px}
#search{height:20px;font-size:13px;float:right;margin:7px 18px 0 0}
input.searchtxt{width:132px;margin-bottom:0;}
.right{float:right}
.left {float:left;}
.clear{clear:both}
.texxt{margin:0 5px}
.box-one {width:209px;padding:3px 0 0 6px;}
.box-one a {margin-left:5px;}
.box-two {width:290px;padding:12px 0 0 30px;}
.box-two input {margin-bottom:0;}
.qbuy {margin-top:5px;}
.box-three {width:149px;padding:12px 0 0 57px;}
.box-three input {margin-bottom:0;}
.box-four {width:240px;}
.box-merged {width:522px;}
#loginBox{display:none;left:400px;position:absolute;top:0px;z-index:100;padding:5px}
#loginBox .vm {padding-bottom:3px;}
*:first-child+html #loginBox .vm {padding-bottom:12px;}
.orderdetails .left,.orderdetails .right{float:none}
#contentwrap{clear:both;background:#fff url(img/leftline.gif) repeat-y;width:1008px;/*overflow: hidden;*/margin:0 auto;padding:0;}
#contentwrapstart{clear:both;background:#ffffff;width:1008px;overflow: hidden;margin:0 auto;padding:0;}
#leftcol{float:right;width:220px;height:100%;margin-top: -21px}
#content{float:right;width:788px;margin:10px 0 228px;padding:0;background:#fff;}
#contentfull{float:right;width:1008px; }
.content {margin:10px 20px}
.arrow {color:#FF0000;vertical-align: 1px;margin-right:13px;font-weight:800;}
.selected .arrow {color:#333333;}
.imagebox{width:auto;background:#fff;height:272px;margin-bottom:10px;padding:10px}
.imagebox_top{margin-bottom:10px}
.imagebox_bottom{}
.imagebox_content{padding:20px}
h2.categoryheader{height:28px;font-size:16px;color:#0505D7;line-height:28px;vertical-align:middle;margin:0;padding:2px 8px 2px 12px}
h2.categoryheader a{text-decoration:none;outline:none;color:#800}
ul#categorymenu{font-family: Arial, sans-serif;background:#e7efff url(img/menubg.png) repeat-x top;border-left:1px solid red}
ul#categorymenu li{font-size:13px;font-weight: normal;height:auto;}
ul#categorymenu li a{color:#0035FF;text-decoration:none;outline:none;display:block;}
ul#categorymenu li a:hover{text-decoration:none;color:red;}
ul#categorymenu li a b{color:#fff;text-shadow: 0px 2px 1px #fff;font-size:11px;font-weight:700}
ul#categorymenu li.CatLevel1 {list-style-type:none; border-bottom:1px solid red}
ul#categorymenu li.level1 a:hover{color:#FF0000;}
ul#categorymenu li.level1 a {color:#0505D7;font-weight:800;padding-left:13px;}
ul#categorymenu li.selected a {color:#FF0000;}
ul#categorymenu li.selected a:hover {color:#FF0000;}
ul#categorymenu li.level2 {width:210px;background:#f8f8f8;list-style-type:none;border-left:1px solid #e0d2db;margin:0 0 1px 1px}
ul#categorymenu li.level2:first-child {border-top:1px solid #e0d2db}
ul#categorymenu li.level2:last-child {border-top:1px solid #e0d2db}
ul#categorymenu li.level2 a{padding-left:33px;font-weight:700}
ul#categorymenu li.level2 a:hover{border-right:4px solid #FF0000;}
ul#categorymenu li.level3{width:210px;background:#ededed;list-style-type:none;border-left:1px solid #e0d2db;margin:0 0 1px 1px}
ul#categorymenu li.level3 a{padding-left:38px;font-weight:700}
ul#categorymenu li.level3 a:hover{border-right:4px solid #FF0000;}
ul#categorymenu li.level4{width:210px;background:#e7e7e7;list-style-type:none;border-left:1px solid #e0d2db;margin:0 0 1px 1px}
ul#categorymenu li.level4 a{padding-left:43px;font-weight:700}
ul#categorymenu li.level4 a:hover{border-right:4px solid #FF0000;}
ul#categorymenu li.level5{width:210px;background:#e2e0e0;list-style-type:none;border-left:1px solid #e0d2db;margin:0 0 1px 1px}
ul#categorymenu li.level5 a{padding-left:48px;font-weight:700}
ul#categorymenu li.level5 a:hover{border-right:4px solid #FF0000;}
.listhead {background:#fff url(img/listhead.png) repeat-x; border:1px solid #dedede;margin: 0 10px 5px 10px;}
.listhead h1 {background:none;color:#0505D7;}
img.imgLeft{float:left;position:relative;margin:2px 10px 2px 0}
img.imgRight{float:right;position:relative;margin:2px 0 2px 10px}

div.boxheader{height:20px;color:#0505D7;vertical-align:baseline;font-size:12px;background:url(img/boxheader.png) no-repeat top;margin:0;margin-top:3px;padding:9px 8px 0 30px; border-top: 1px solid red; border-left: 1px solid red; border-right: 1px solid red;font-weight:bold;}

div.boxheader a:link,div.boxheader a:hover,div.boxheader a:active,div.boxheader a:visited{text-decoration:none;outline:none;color:#0505D7;font-size:12px;font-weight:bold;}

h2.boxheader{height:20px;color:#0505D7;vertical-align:baseline;font-size:12px;background:url(img/boxheader.png) no-repeat top;margin:0;margin-top:3px;padding:9px 8px 0 30px; border-top: 1px solid red; border-left: 1px solid red; border-right: 1px solid red;}
h2.boxheader a:link,h2.boxheader a:hover,h2.boxheader a:active,h2.boxheader a:visited{text-decoration:none;outline:none;color:#0505D7;font-size:12px}
.boxbody{width:211px;background:#e4eeff;padding-bottom:10px;padding-left:4px;padding-right:3px;padding-top:4px;margin:0 0 15px 0;/*border:4px solid #f3f3f3*/ border-left: 1px solid red; border-right: 1px solid red; border-bottom: 1px solid red}
.boxbody h3.center,.boxbody h3.center a{font-size:11px;text-align:center;outline:none}
.boxbody p.center{color:#000;font-size:11px;text-align:center;margin:6px 0}
.boxbody .centerzahlungsart{color:#0035FF;margin-left:30px}
.boxbody .productOldPrice{font-size:11px;color:red}
.boxbody a{color:#0505D7;font-size:11px;outline:none}
.boxbody .productboximage{border:solid 1px #999;background:#fff;padding:5px;max-width:100px;}
.boxbody ul.contentlist{margin:0 5px;padding:0}
.boxbody ul.contentlist li{list-style-type:none;border-bottom:1px dotted #999}
.contentlist a{display:block;outline:none;padding:5px 5px}
.boxcartbody-menu{font-weight:700;color:#000;height:20px;overflow:hidden;margin:0 0 0 60px;padding:0}
.boxcartbody-menu p{margin:0}
.boxcartbody{background-color:#EDEDED;margin:0 8px 4px}
.boxcartbody p{font-size:13px}
.proprelist {width:748px;}
.proprelist_first{height:100%;overflow:hidden;padding-top:5px}
.proprelist_middle{height:100%;overflow:hidden;background:url(img/botack.gif) no-repeat center top;padding-top:5px;}
.proprelist_last_1{height:1px;width:235px;overflow:hidden;background:url(img/botack.gif) no-repeat left top;margin-left:8px}
.proprelist_last_2{height:1px;width:482px;overflow:hidden;background:url(img/botack.gif) no-repeat left top;margin-left:8px}
.proprelist_last_3{height:1px;overflow:hidden;background:url(img/botack.gif) no-repeat center top;margin-left:0px}
.proPreviewlist .proprelist_middle{background:url(img/botackin.gif) no-repeat center top;}
.proPreviewlist .proprelist_last_1{width:232px;background:url(img/botackin.gif) no-repeat left top;margin-left:8px}
.proPreviewlist .proprelist_last_2{width:462px;background:url(img/botackin.gif) no-repeat left top;margin-left:8px}
.proPreviewlist .proprelist_last_3{background:url(img/botackin.gif) no-repeat left top;margin-left:8px}
.productPreview, .proPreview{float:left;background:#fff;width:210px;border:1px solid red;text-align:left;height:100%;margin:5px 8px -391px;padding:10px 10px 400px 10px}
.categoriesPreview{float:left;background:#fff;width:210px;text-align:center;height:100%;padding-top:10px;padding-bottom:400px;margin:0 5px -395px; border:1px dashed #FF0000;;}
.proPreview{float:left;width:195px;}
.productPreviewImage{vertical-align:top;margin-left:auto;margin-right:auto;width:80px;display:block}
.productPreviewImage img{border:solid 0 #999}
#productinfowrap{display:table;width:100%;}
#productinfoimages{width:350px;text-align:center;background:#fff;border:1px #cccccc solid;padding-top:10px;padding-bottom:10px;}
.popupproductinfo #productinfoimages{width:auto;text-align:left;background:#fff;border:0;padding-top:0;padding-bottom:0;}
.popupproductinfo #productinfoimages .productimage {margin:0;}
.popupproductinfo #productinfoimages img {float:left; margin:0 10px;}
.popupproductinfo #productinfoimages .hrlightgrey {display:none;}
#productinfodescription {clear:both;}
.treview {display:block;margin-left: 10px;}
#productinfoimages .productimage{}
#pimpg{margin:0 auto}
.printb {margin:0 -2px 0 0;float:right;}
#productinfoprice{background:#e4eeff; border:1px solid #dedede;width:340px;float:right;padding:0 0 10px 10px;margin-top:10px}
#productinfoprice h1 {background:none; color:#333333;font-size:14px;}
#productinfoprice img{cursor:pointer}
#productinfoprice .main {width:30%;white-space:nowrap;}
#productinfoprice .pricebox {clear:both;background:transparent;width:240px;height:auto;margin:5px 0 15px 0;padding:5px 10px 7px 0;}
#productinfoprice .sp {padding:4px 10px;}
#productinfoprice .natb {margin:0 10px;}
#productinfoprice .productprice{font-size:13px;color:#0505D7;margin:0;padding-bottom:5px}
#productinfoprice .sp .productprice {padding-bottom:0px}
#productinfoprice .productprice small{font-size:12px;line-height:25px;font-weight:700;margin:0;padding:0}
#productinfoprice .productOldPrice{color:red;font-size:12px;font-weight:700;margin:0;padding:0}
#productinfoprice .taxandshippinginfo a{font-size:12px;font-weight:700;color:#555;text-decoration:underline;outline:none;margin:0;padding:0}
.productoptions{border:dotted #ccc;border-width:0 0 1px;padding:6px}
.addtobasket{text-align:left;padding:6px;margin-top:15px;}
#shortdesc{float:left;margin:0; padding:0; width:100%;margin-bottom: 10px;}
#shortdesc p {margin: 0;line-height:20px;}
body.popupproductinfo{background:#fff none;padding:15px}
body.popupprintorder{font-family:Arial, Sans-serif;font-size:13px;background:#fff none;padding:15px}
body.popupprintorder .products tr.header td{font-weight:700;background-color:#EDEDED}
div.highlightbox{border:solid #d9d9d9 1px;overflow:auto;padding:15px}
div.highlightbox ul{margin-left:15px;display:block;list-style-type:square;line-height:20px;padding:0}
div.highlightbox h1{margin:2px 0;padding-left:0;}
div.highlightbox div.hr{height:1px;line-height:1px;display:block;border-bottom:solid 1px #eee;margin:0;padding:0}
table.shippingblock tr td.description{width:100%;vertical-align:top;padding-left:6px}
table.shippingblock tr td.radiobutton{vertical-align:top;white-space:nowrap;padding:4px}
table.shippingblock tr td.price{vertical-align:top;white-space:nowrap}
textarea.message_body{width:130px}
table.downloadbox{background-color:#f8f8f8;border:solid #d9d9d9 1px;margin-bottom:8px;padding:5px}
table.downloadbox tr td.icon{padding-right:15px}
table.graduatedprice{font-size:11px;text-align:left;margin-top:5px}
table.graduatedprice tr td.header{font-size:12px;font-weight:700;text-align:left}
table.orderdetails{font-size:11px;background-color:#f8f8f8;border:#ccc solid;border-width:0 1px 1px}
table.orderdetails tr td{padding:4px}
table.orderdetails tr.headerrow td{background-color:#0505D7;color:#fff;font-weight:700}
table.orderdetails tr td.delete{text-align:center;white-space:nowrap}
table.orderdetails tr td.productname table.productattributes{margin-top:3px}
table.orderdetails tr td.productname table.productattributes tr td{padding:0}
table.orderdetails tr td.productname table.productattributes tr td.attribute{padding-right:4px;white-space: nowrap;}
table.orderdetails tr td.subtotal{background-color:#f8f8f8;text-align:right;border:#ccc solid;border-width:1px 0 0}
div.productnavigator{margin-top:10px;padding:8px}
table.reviewlist{background-color:#f8f8f8;border:#ccc solid;border-width:0 1px 1px}
table.reviewlist tr td{white-space:nowrap;padding:4px}
table.reviewlist tr.header td{background-color:#0505D7;color:#fff;font-weight:700}
textarea#review{width:95%}
table.medialist{background-color:#f8f8f8;border:#ccc 1px solid}
table.medialist tr td{white-space:nowrap;vertical-align:top;padding:6px}
.sitemapwrap .sitemapleft{background-color:#f8f8f8;border:1px solid #FF0000;display:table;float:left;width:435px;margin-bottom:15px;margin-left:130px}
.sitemapwrap .sitemapright{background-color:#f8f8f8;border:#ccc 1px solid;display:table;float:right;width:235px;margin-bottom:15px}
.sitemapheader{background-color:#0035ff;color:#fff;font-weight:700;padding:3px}
.sitemapheader a:link,.sitemapheader a:visited,.sitemapheader a:hover{color:#fff;text-decoration:none;outline:none}
.sitemapcontent{color:#000000;padding:6px;background-color:#cfdeff;}
table.checkoutconfirmationorderdetails{border:none;margin:0 0 10px;padding:0}
table.checkoutconfirmationorderdetails tr td.productname{width:100%;font-weight:700}
table.checkoutconfirmationorderdetails tr td.shippingtime{color:#666;font-size:11px;font-weight:400;white-space:nowrap;padding:0 0 0 30px}
table.checkoutconfirmationorderdetails tr td.productattributes{color:#666;font-size:11px;font-weight:400;padding:0 0 0 30px}
table.checkoutconfirmationorderdetailstotal{border:none;margin:10px 0 0;padding:0}
table.checkoutconfirmationorderdetailstotal tr td.name{width:100%;text-align:right}
ul#checkoutnavigation{margin:15px 0 0;padding:0}
ul#checkoutnavigation li{height:70px;list-style-type:none;float:left;width:207px;margin: 0 5px;background-color:#0505D7;border:3px solid #DBE7F2;border-radius:8px;padding:8px}
ul#checkoutnavigation li.inactive{color:#999;background-color:#EDEDED;border-color:#ccc}
ul#checkoutnavigation li.active{color:#2d2d2d;background-color:#ccc;border-color:#0505D7}
.checkout {padding: 0 5px}
.errormessage{border:solid red 2px;background-color:#FFD6D6;margin-bottom:10px;padding:15px}
.messageStackSuccess{background-color:#6F6;padding:4px}
#fobo{clear:both;width:960px;margin:0;padding:55px 0 20px 48px;background:#B7CEFF url(img/footer.png) no-repeat left top;color:#0035FF;}
#fobo .box{float:left;margin:0px 0px 0px 10px;width:230px;}
#fobo a {color:#0035FF;padding-left:0;}
#fobo ul{line-height:20px;list-style:none;white-space:nowrap;margin-left:0;padding:0}
#fobo li {height:20px;}
.box select{border:0;color:#555;margin:2px 10px 0 -5px;padding:0}
#newsletter{width:150px}
.seo {background:url(img/logobild_startseite.jpg) no-repeat; width:571px; height:150px;margin:0 20px 10px 20px;padding:15px 170px 15px 15px;}
#footer {margin-left:13px}
.parseTime{display:none;margin:0 auto}
.morepics{text-align:right;display:block;height:auto;width:310px;float:left;margin:10px 40px 0 20px;padding:6px 6px 0}
.morepics img{border:#ccc 1px solid;margin-right:8px;background:#fff;height:50px;width:auto;float:left;margin-bottom:8px;padding:4px}
dt{float:left;width:40px}
dt img{border:1px solid #ccc;background:#fff;max-width:40px;padding:2px}
dd{float:right;width:151px}
td.productPreviewContent{width:400px;text-align:left}
#content ol,#content ul{margin:10px 0 10px 14px}
.popupproductinfo #productinfowrap ol,.popupproductinfo #productinfowrap ul{margin:10px 0 10px 186px}
.search_header{line-height:normal}
#manufacturers{width:140px;margin:0;}
#manufacturers select {margin-bottom:0;}
#tabbed_product_info h2{font-size:12px;color:#888}
#tabbed_product_info .proPreview h2{font-size:12px;margin-top:10px}
#tabbed_product_info {margin-top:20px;background:#fff url(img/taptop.png) repeat-x;}
#tabbed_product_info ul {display:none;}
#tab_description ol, #tab_description ul{margin:10px 0 10px 22px;display:block;}
strong.seocontent {
display:inline;
font-weight:normal;
padding:0;
/* font-family : Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; */
margin:0;
font-variant:normal;
}
u.seocontent {
display:inline;
font-weight:normal;
text-decoration:none;
padding:0;
/* font-family : Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; */
margin:0;
font-variant:normal;
}
h1.seocontent, h2.seocontent, h3.seocontent, h4.seocontent, h5.seocontent, h6.seocontent {
display:inline;
font-weight:normal;
text-decoration:none;
padding:0;
/* font-family : Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; */
margin:0;
font-variant:normal;
}
small.seocontent {
display:inline;
font-weight:normal;
text-decoration:none;
padding:0;
/* font-family : Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; */
margin:0;
font-variant:normal;
}
big.seocontent {
display:inline;
font-weight:normal;
text-decoration:none;
padding:0;
/* font-family : Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; */
margin:0;
font-variant:normal;
}
p.seocontent {
display:inline;
font-weight:normal;
text-decoration:none;
padding:0;
/* font-family : Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; */
margin:0;
font-variant:normal;
}
center.seocontent {
display:inline;
font-weight:normal;
text-decoration:none;
padding:0;
/* font-family : Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; */
text-align:left;
margin:0;
font-variant:normal;
}
blockquote.seocontent {
display:inline;
font-weight:normal;
text-decoration:none;
padding:0;
/* font-family : Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; */
text-align:left;
margin:0;
font-variant:normal;
}
a.seocontent, a.seocontent:link, a.seocontent:hover, a.seocontent:visited, a.seocontent:active {
display:inline;
font-weight:normal;
text-decoration:none;
padding:0;
/* font-family : Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; */
text-align:left;
margin:0;
font-variant:normal;
}
td.main_row{border-top:1px solid #ccc}
div.agbframe{width:95%;height:200px;overflow:auto;background:url(img/input_bg.gif) no-repeat;border:1px solid #666;padding:10px}
#tab_description ol,#tab_description ul,#accordion_product_info ul,#accordion_product_info ul{display:block;margin:0px 0 0 22px}
#filter {margin-left:490px;}
#startimg {margin-left:15px;}
#loginBox .boxheader,#loginBox #loginbox{margin-left:5px}
#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url(javascript/fancybox/fancybox.png)}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none}
#fancybox-tmp{border:0;overflow:auto;display:none;margin:0;padding:0}
#fancybox-wrap{position:absolute;top:0;left:0;z-index:1101;outline:none;display:none;padding:20px}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff}
#fancybox-content{width:0;height:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0 solid #fff;padding:0}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url(javascript/fancybox/fancybox.png) -40px 0;cursor:pointer;z-index:1103;display:none}
#fancybox-error{color:#444;font:normal 12px/20px Arial;margin:0;padding:14px}
#fancybox-img{width:100%;height:100%;border:none;outline:none;line-height:0;vertical-align:top;margin:0;padding:0}
#fancybox-frame{width:100%;height:100%;border:none;display:block}
#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url(javascript/fancybox/blank.gif);z-index:1102;display:none}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block}
#fancybox-left-ico{background-image:url(javascript/fancybox/fancybox.png);background-position:-40px -30px}
#fancybox-right-ico{background-image:url(javascript/fancybox/fancybox.png);background-position:-40px -60px}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible}
#fancybox-left:hover span{left:20px}
#fancybox-right:hover span{left:auto;right:20px}
.fancybox-bg{position:absolute;border:0;width:20px;height:20px;z-index:1001;margin:0;padding:0}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url(javascript/fancybox/fancybox-x.png)}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url(javascript/fancybox/fancybox.png);background-position:-40px -162px}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url(javascript/fancybox/fancybox-y.png);background-position:-20px 0}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url(javascript/fancybox/fancybox.png);background-position:-40px -182px}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url(javascript/fancybox/fancybox-x.png);background-position:0 -20px}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url(javascript/fancybox/fancybox.png);background-position:-40px -142px}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url(javascript/fancybox/fancybox-y.png)}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url(javascript/fancybox/fancybox.png);background-position:-40px -122px}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative}
.fancybox-title-outside{padding-top:10px;color:#000}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left}
#fancybox-title-over{background-image:url(javascript/fancybox/fancy_title_over.png);display:block;padding:10px}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto}
#fancybox-title-float-wrap td{border:none;white-space:nowrap}
#fancybox-title-float-left{background:url(javascript/fancybox/fancybox.png) -40px -90px no-repeat;padding:0 0 0 15px}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:700;background:url(javascript/fancybox/fancybox-x.png) 0 -40px;padding:0 0 3px}
#fancybox-title-float-right{background:url(javascript/fancybox/fancybox.png) -55px -90px no-repeat;padding:0 0 0 15px}
.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_close.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_nav_left.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_nav_right.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_title_over.png',sizingMethod='scale');zoom:1}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_title_left.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_title_main.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_title_right.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight+"px")}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression((-20+(document.documentElement.clientHeight?document.documentElement.clientHeight/2:document.body.clientHeight/2) 0 (ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px)}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_loading.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_shadow_n.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_shadow_ne.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_shadow_e.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_shadow_se.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_shadow_s.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_shadow_sw.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_shadow_w.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='javascript/fancybox/fancy_shadow_nw.png',sizingMethod='scale')}
*,.proPreview .stockimage,.productPreview .stockimage,#productinfoprice .stockimage,table.shippingblock tr td.radiobutton input{margin:0;padding:0}
input[type=button],input[type=submit]{border:0}
input[type=radio],input[type=checkbox],.vm,.addtobasket #quantity,.addtobasket img{vertical-align:middle}
#search input.searchtxt:focus,.proPreview a,.productPreview a{outline:none}
.middle,#productinfowrap .productimage{margin:0 20px}
.vt,body.popupprintorder .products .quantity,body.popupprintorder .productname,body.popupprintorder .model,body.popupprintorder .singleprice,body.popupprintorder .totalprice,table.shippingblock tr td,table.accounthistoryinfoorderdetails tr td{vertical-align:top}
* html .vt,* + html .vt{margin-top:1px}
#loginBox .logic{width:200px}
ul#categorymenu li.level1,.sitemapcontent li{list-style-type:none}
ul#categorymenu li.level2 a:hover,ul#categorymenu li.level3 a:hover,ul#categorymenu li.level4 a:hover{text-decoration:none;color:#000;font-weight:700}
ul#categorymenu li:last-child,.boxbody ul.contentlist li:last-child{border-bottom:0}
.boxbody h3,.boxbody h3 a,p.productinfoproductadded,ul#checkoutnavigation li.active .description,ul#checkoutnavigation li.inactive .description{font-size:11px}
.boxbody p,.boxbody td{color:#000;font-size:11px;margin:6px 0}
.boxbody div.hr,.boxbody div.hrlightgrey{margin:5px 0}
.proPreview a:hover,.productPreview a:hover h2{outline:none;color:#000}
.proPreview h2,.productPreview h2{text-align:left;font-size:12px;font-weight:700;color:#0505D7;margin:0 0 5px;padding:0;height: 42px;line-height: 15px;}
.proPreview h2 a,.productPreview h2 a{color:#0035FF}
.proPreview h3 a,.productPreview h3 a{color:#0035FF}
.pListDesc { font-size:11px;line-height: 15px; height:51px;color: red }

.productPreview .price{font-size:16px;font-weight:700;color:#0505D7;padding:0;vertical-align: bottom;height:45px;}
.proPreview .taxandshippinginfo,.proPreview .vpe,.proPreview .shippingtime,.productPreview .taxandshippinginfo,.productPreview .vpe,.productPreview .shippingtime{font-size:10px;font-weight:400;color:#c1c1c1;margin:0;padding:0}
.proPreview .stockimagetext,.productPreview .stockimagetext,#productinfoprice .stockimagetext{font-size:10px;font-weight:400;color:#c1c1c1;margin:0;padding:0}
#productinfoprice .taxandshippinginfo{font-size:12px;font-weight:400;color:#555;margin:0;padding:0}
#productinfoprice .shippingtime{font-size:13px;font-weight:400;color:#0505D7;margin:0;padding:0}
.proPreview .productOldPrice,.productPreview .productOldPrice{font-size:12px;font-weight:700;color:red}
.proPreview .taxandshippinginfo a,.productPreview .taxandshippinginfo a{font-size:10px;font-weight:700;color:#c1c1c1;text-decoration:underline;outline:none}
#productinfoimages .hrlightgrey,#productinfoprice .hrlightgrey{margin:6px 0}
.proPreview .price{font-size: 14px;font-weight:700;color:#0505D7;padding:0;vertical-align: bottom;height:45px;}
.proPreview .price small{font-size:10px;margin:0;padding:0}
body.popupprintorder .products .total,table.orderdetails tr.headerrow td.right{text-align:right}
table.paymentblock,table.shippingblock{background-color:#f8f8f8;border:#eee solid;margin-bottom:15px;border-width:0 1px 1px}
table.paymentblock tr td.header,table.shippingblock tr td.header{background-color:#0505D7;color:#fff;font-weight:700;padding:2px 2px 2px 5px}
table.accounthistoryinfoorderdetails tr.header td,.nivo-controlNav a.active{font-weight:700}
table.downloadbox tr td.downloadlink,table.orderdetails tr td.productname table.productattributes tr td.value{width:100%}
p.checkoutcomment textarea,p.checkoutagb textarea{width:95%;}
table.orderdetails tr.headerrow td.left,table.orderdetails tr.contentrow1 td.productname,table.orderdetails tr.contentrow2 td.productname{text-align:left}
table.orderdetails tr.headerrow td.center,table.orderdetails tr.contentrow1 td.quantity,table.orderdetails tr.contentrow2 td.quantity{text-align:center}
table.orderdetails tr.contentrow1 td,table.orderdetails tr.contentrow2 td{background-color:#f8f8f8;vertical-align:top}
table.orderdetails tr.contentrow1 td.quantity input,table.orderdetails tr.contentrow2 td.quantity input{font-size:11px;border:solid #ccc 1px;padding:2px}
table.orderdetails tr td.singleprice,table.orderdetails tr td.totalprice{text-align:right;white-space:nowrap}
table.reviewlist tr.contentrow1 td,table.reviewlist tr.contentrow2 td,table.medialist tr.contentrow1 td,table.medialist tr.contentrow2 td{background-color:#f8f8f8}
table.checkoutconfirmationorderdetails tr td.productprice,table.checkoutconfirmationorderdetailstotal tr td.value{white-space:nowrap;text-align:right}
ul#checkoutnavigation li.active .number,ul#checkoutnavigation li.inactive .number{font-size:20px;font-weight:700}
ul#checkoutnavigation li.active .title,ul#checkoutnavigation li.inactive .title{font-size:14px;font-weight:700}
ol#address_block,div.agbframe ol,div.agbframe ul{margin-left:30px}
.copyright{width:800px;text-align:center;color:#888;font-size:11px;height:12px;overflow:hidden;margin:0 auto;padding:0 0 10px}
.copyright a{color:#888;}
.checkout h1 {color:#0505D7;}
.footer{clear:both;height:17px;padding:3px 20px 5px 0;text-align:right;font-size:11px;color:#fff;width:988px;margin:0 auto;background:#B7CEFF}
.footer a{color:#f3f3f3;text-decoration:underline;outline:none}
.nivoSlider img,#slider img{position:absolute;top:0;left:0}
.nivo-prevNav,#fancybox-left{left:0}
.nivo-nextNav,#fancybox-right{right:0}

.lLeft {
    width: 170px;
    margin-right: 5px;
    float: left;
}
.lSchluessel {
    font-weight: bold;
}
ul.lList {
    list-style-type: circle;
}
.lLeftElement {
    margin-bottom: 25px;
}

#topper {
	padding-top: 12px;
	padding-bottom: 3px;
	width:100%;
	background-color:#E5EDFF;
}

#topper > ul {
	display: table;
	width: 100%;
	border-spacing: 6px 0;
	border-collapse: separate;
}

#topper > ul > li {
	display: table-cell;
}


#topper ul {
	padding: 0; 
	list-style-type: none;
}

#topper ul li {
	margin-top: 7px;
	text-align:left;
}

/*
@media screen and (-webkit-min-device-pixel-ratio:0) { 
      #topper ul li {
		margin-right: 3px;
	}
}
*/

#topper ul li a:link, #topper ul li a:visited {
	color: #fff;
	background-color: #0035FF;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-right: 1px solid white;
	border-top: 2px solid #F00;
	border-left: 2px solid #F00;
	border-right: 2px solid #F00;
}
#topper ul li a:hover {
	color: #0505D7;
	background-color: #fff;
}
.topper_li_sub {
	position: absolute;
	z-index: 1500;
	border: 1px solid red;
	background: #cfdeff;
	padding: 0 10px 10px;
	width: 160px;
  display:none;
}
.topper_li:hover .topper_li_sub {
  display:block;
}
.topper_li_sub ul {
	border: none;
}
.topper_li_sub li {
	background: none;
	border: none;
	border-top-right-radius: none;
	border-top-left-radius: none;
}
.topper_li_marken {
	width: 180px;
}

#topper ul li.topper_li ul li a {
	border:none;
	background: none;
	color: #0035FF;
}

.box-merged ul {
	padding: 0; margin: 0;
	list-style-type: none;
	margin-top: 10px;
}
.box-merged ul li {
	float: left;
}
.box-merged ul li a:link, .box-merged ul li a:visited {
	color: #0505D7;
	padding: 5px;
	padding-left: 15px;
}


#categorymenu {
	border-bottom: 1px solid red;
    border-top: 1px solid red;
	padding-bottom: 0px;
}

.ddsmoothmenu{
font: bold 12px Verdana;
background: #414141; /*background of menu bar (default state)*/
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: #B7CEFF; /*background of menu items (default state)*/
color: white;
padding: 8px 10px;
border-right: 1px solid red;
border-left: 1px solid red;
color: #2d2b2b;
text-decoration: none;
width: 198px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #CFDEFF;
color: white;
}

ul#categorymenu li.CatLevel1.isActive a,
.ddsmoothmenu ul li a:hover{
background: #CFDEFF; /*background of menu items during onmouseover (hover state)*/
color: white;
}

/*
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none;
visibility: hidden;
}

.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

.ddsmoothmenu ul li ul li ul{
top: 0;
}

.ddsmoothmenu ul li ul li a{
width: 200px;
padding: 5px;
margin: 0;
border-top-width: 0;
border-right: 1px solid red;
}
*/

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}
.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 220px; /* Main Menu Item widths */
list-style-type: none;
font: bold 12px Verdana;
}

.ddsmoothmenu-v ul li{
position: relative;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color:#0035FF;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid #778;
border-right: 1px solid #778;
padding-right:12px;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background:#CFDEFF;
color: #0035FF;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #CFDEFF;
color: red !important;
}

.ddsmoothmenu-v ul li a:hover{
background: #CFDEFF; /*background of menu items during onmouseover (hover state)*/
color:  red !important;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 220px; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

.cnt {
	margin-left: 21px;
	width: 760px;
	background:  url(img/cnt_bg.gif);
}
.cnt1, .cnt2, .cnt3 {
	padding: 8px;
	float: left;
}
.cnt1 { width: 232px; }
.cnt2 { width: 232px; }
.cnt3 { width: 232px; }

.cntTop {
	float: left;
	width: 580px;
	border-right: 1px solid #B7CEFF;
}
.cntRight {
	float: left;
	text-align: center;

}
a.buttonLike {
	background: #B7CEFF;
	color: red;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 11px;
	margin-top: 10px;
	padding: 5px;
	display: block;
	text-align: center;
}
.cntRight .topbtn {
	background: #B7CEFF;
	color: red;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 11px;
	margin: 15px;
	padding: 5px;
}

.megadropdown {
    background: none repeat scroll 0 0 #CFDEFF;
    border: 1px solid red;
    left: 220px;
    padding: 10px;
	padding-top: 0px;
    position: absolute;
    top: -1px;
    /*width: 500px;*/
	width: 238px;
	z-index: 1500;
}
#categorymenu .ddsmoothmenu .megadropdown ul li a,
#categorymenu .megadropdown ul li {
	width: auto;
	color: #0035FF;
	background: none;
	border: none;
	padding: 0;
	font-size: 13px;
}
#categorymenu .megadropdown ul li ul a {
	color: #fff;
	border: none;
	padding: 0;
	font-weight: normal;
	display: inline;
}
#categorymenu .megadropdown a:hover { text-decoration:underline}
#categorymenu .ddsmoothmenu .megadropdown ul {
	margin-bottom: 10px;
	clear: both;
	/*width: 498px;*/
	width: 236px;
}
#categorymenu .megadropdown li.CatLevel2 {
	/*width: 460px;*/
	width: 230px;
}

#categorymenu #mdd_div_147987 { width: 486px; }
#categorymenu .ddsmoothmenu #mdd_div_147987 ul { width: 240px; float: left; clear: none }
#categorymenu .ddsmoothmenu #mdd_div_147987 ul li.CatLevel2 ul { width: 190px; }
#categorymenu #mdd_div_147987 li.CatLevel2 { width: 240px; float: left; }

#categorymenu .ddsmoothmenu li.CatLevel2 ul a,
#categorymenu .megadropdown li.CatLevel2 ul {
	color: #747474;
	font-size: 11px;
}
.pImageLeft {
	float: left;
	width: 90px;
	text-align: center;
}
.pInfosRight {
	width: 98px;
	float: right;
}
.pInfosRight .price {
    color: #0505D7;
    font-size: 11px;
    font-weight: normal;
    height: auto;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}

.smallLine, .smallLine a{
    line-height:12px;
    color: #555555 !important;
}

.netPrice, .netPrice2{
    color: red;
    font-size: 10px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    margin-top:6px;
    line-height:12px;
}

.netPrice2{
    color: red;
    font-size: 12px;


}

#tabbed_product_info.ui-widget #tab_cross_selling, #tabbed_product_info.ui-widget #tab_also_purchased { font-size: 1em; padding: 0; width: 745px }
span.verlinkung {
	display: block;
}
span.verlinkung a {
	padding: 10px;
	padding-left: 25px;
	display: block;
	text-align: left;
	background: #B7CEFF;
	color: #0035FF;
	border-bottom: 1px solid red;
}
span.verlinkung a hover {
	color: red;
}

/*
.pImageLeft img {
    max-width:100px;
}
*/

.pImageLeft img {
	max-height: 110px;
	max-width: 100px;
}

/*Change of Landingpages */
.Lp-box {
	border: 1px solid red; float: left;
	width: 216px;
	height: 274px;
	margin: 10px 3px;
}
.Lp-box2 {
	border: 1px solid red; float: left;
	width: 216px;
	margin: 10px 10px;
}
.Lp-box-top {
	height: 16px;
	width: 206px;
	background: url(img/bfl_balken_oben.png);
	padding: 5px 5px 5px 5px;
	text-align: center;
	font-weight: bold;
	color: #000;
	float: left;
}


.Lp-box-bottom {
	height: 38px;
	width: 216px;
	background: url(img/bfl_balken_unten.png);
	text-align: center;
	float: left;
	display: table-cell;
	vertical-align: middle;
}
.Lp-box-bottom img{
	height: 33px;
	width: 96px;
	background: url(img/bfl_balken_unten.png);
	float: left;
	margin: 2px 60px;
}

.styleH3AsH2{
    color:#0505D7;
    margin-bottom:5px;
    font-size:12px;
}

.inlineH{
    font-size:1em;
    color:#0505D7;
    display:inline;

}

.bigger{
    font-size:1.2em;

}


.c-cat-box {
    display: block;
    width: 700px;
    clear:both;
    margin: 5px 0;
}
.c-cat-box > a {
    border: 1px solid #CCCCCC;
    display: inline-block;
    height: 150px;
    margin: 5px 10px 5px 0;
    padding: 10px;
    text-align: center;
    width: 200px;
}
.c-cat-box > a > img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B7B7B7;
    display: block;
    height: 130px;
    padding: 2px;
    margin:0 auto;
}

.c-pro-slider {
    display: block;
    width: 680px;
    clear:both;
    margin: 5px 0 5px -9px;
    height: 210px;
    overflow:hidden;
    position:relative;
    padding: 0 10px;
}
.sstyle_2 {
    height: 155px;
}

.c-pro-slider  a {
    border: 1px solid #CCCCCC;
    display: block;
    float:left;
    height: 180px;
    margin: 5px;
    padding: 10px;
    text-align: center;
    width: 134px;
    text-decoration: none;
}
.c-pro-slide  div {
    border: 1px solid #CCCCCC;
    display: block;
    float:left;
    height: 125px;
    margin: 5px;
    padding: 10px;
    text-align: center;
    width: 134px;
    text-decoration: none;
}
.c-pro-slider  a > b {
    font-size: 10px;
    color:#0505D7;
}
.c-pro-slide  img {
    background: #fff;
    display: block;
    max-width:120px;
    max-height: 130px;
    padding: 2px;
    margin:0 auto;
}
.c-pro-slider .c-pro-slide {
    padding-left: 20px;
    position: absolute;
}
.c-pro-slider .lang, .c-pro-slider .rang {
    background: #fff;
    bottom: 0;
    color: #000000;
    cursor: pointer;
    font-size: 20px;
    font-weight: 800;
    height: 210px;
    line-height: 210px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 10px;
    z-index: 10;
    padding: 0 4px;
}
.sstyle_2 .lang, .sstyle_2 .rang {
    line-height: 155px;
    height: 155px;

}
.c-pro-slider .rang { right: 0px; }
.c-pro-slider .lang { left: 0px;  }
.c-pro-slider .inactive { color: #CCC; cursor: default; }

/*---------------------------- Imageslider (c) 2008 by Hetfield - www.MerZ-IT-SerVice.de - Begin --------------------------*/
ul#imageslider {
	margin:0 10;
	padding:0;
	list-style:none;
	list-style-position:outside;
	overflow:hidden; /* Falls die Inhalte zu gross sind, werden diese abgeschnitten */
	width: 740px; /* Breite des Slideshowcontainers */
}
ul#imageslider #slidercontent {
	display: none; 	/* Textanzeige deaktiviert durch display:none; */
	z-index: 888;	/* Durch den z-index wird der Conatiner des Textes auf das Bild gelegt */
	position: relative;
	top: -195px;	/* Damit der Text auf dem Bild angezeigt werden kann müssen wir den Container nach oben ziehen */
	width: 525px; /* Breite des Slideshowcontainers */
	overflow: hidden; /* Falls die Inhalte zu gross sind, werden diese abgeschnitten */
	text-align: justify;
	font-size: 0.9em;
	background: #ccc;
	/* Regelt die Transparenz des Textes um das Bild darunter noch sehen zu können */
	-moz-opacity: 0.7;
	opacity: 0.70;
	filter:alpha(opacity=70);
}
/*---------------------------- Imageslider (c) 2008 by Hetfield - www.MerZ-IT-SerVice.de - End ----------------------------*/

